<?xml version="1.0" encoding="utf-8" ?>
<theme>
	<templateName>蓝色梦幻</templateName>
	<templateFolder>blue</templateFolder>
	<templateVersion>模板版本2.0 适用程序版本:2.0.3+</templateVersion>
	<templateInfo>原2.0.3前官方默认皮肤(部分页面依赖系统默认文件 具体见 说明.txt)</templateInfo>
	<templateAuthor>php188开发团队</templateAuthor>
	<site>http://www.php188.com</site>
	<thumb>screenshot.png</thumb>
	<update_url>http://www.php188.com</update_url>
</theme>